@font-face{
  font-family: 'Rabiohead' ;
  src: url('Fonts/rabiohead-webfont.woff') format('woff'),
  url('Fonts/rabiohead-webfont.woff2') format('woff2'); 
  }

html {
  background-image: url("textures/whitegreystarz.PNG");
  background-size: 70px 70px;
  background-repeat: repeat;
  background-attachment: fixed; 
}

body {
  margin: 0;
  color: black;
  font-size: 25px;
  background-attachment: fixed;
  font-family: 'Rabiohead';
}

body::before,
body::after {
  content: "";
  position: fixed;
  top: 0;
  width: 150px;
  height: 100vh;
  background-color: black;
  background-repeat: repeat-y;
  z-index: -1;
}

body::before {
  left: 0;
}

body::after {
  right: 0;
}

.blog {
  display: flex;
  flex-direction: column;
  width: 800px;
  border: 10px double black;
  border-radius: 25px;
  padding: 20px;
  margin: 0 auto;
  background-image: url('textures/WHITEEEE.PNG');
  box-shadow: 6px 6px 0 rgba(0,0,0,0.5);
}

p, h1, h2 {
  margin: 0;
}

.blog-pic {
  width: 30%;
}